[闲聊]还找不到很好的理由升级到8.10

重复贴和参考价值不大的帖子,版主维护
头像
zhongsanakang
帖子: 156
注册时间: 2008-01-02 23:08
送出感谢: 0
接收感谢: 0

[闲聊]还找不到很好的理由升级到8.10

#1

帖子 zhongsanakang » 2008-07-21 18:54

一些朋友问我6.06、7.10、8.04推出之前,都是非常积极的小白,而到了8.10了,又好象7.04时沉寂了,但实在找不到一个好的理由搞8.10,6.06时初学,故不敢搞7.04,到了7.10了,有了一些经验了,便可搞了,8.04是一个LST系统,这些都是很好的理由。8.10呢???各位又有何高见? :em03
被kubuntu-kde4“K”得好爽!!!!
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 xiooli » 2008-07-21 19:32

传说10的比4的好呢 :lol:
kingsong1126
帖子: 413
注册时间: 2007-07-06 0:11
送出感谢: 0
接收感谢: 0

#3

帖子 kingsong1126 » 2008-07-21 22:07

楼上又在宣扬“囗囗囗”,我觉得4月份出的比10月份出得稳定不少,特别是10月份那个版本刚出的时候,那个痛苦哟,别提了,7.10给我感觉特深,当然随后的更新会很大程度上治疗你的痛苦,完全治愈几率85% :D :D 所以我认为,如果是工作用系统,推荐X.04,如果是个学生或者系统爱好者,无论哪个都可以!如果是小白爱好者,当然越新越好
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#4

帖子 xiooli » 2008-07-21 23:07

kingsong1126 写了:楼上又在宣扬“囗囗囗”,我觉得4月份出的比10月份出得稳定不少,特别是10月份那个版本刚出的时候,那个痛苦哟,别提了,7.10给我感觉特深,当然随后的更新会很大程度上治疗你的痛苦,完全治愈几率85% :D :D 所以我认为,如果是工作用系统,推荐X.04,如果是个学生或者系统爱好者,无论哪个都可以!如果是小白爱好者,当然越新越好

心┃何┃
我┃谓┃
告┃我┃
你┃在┃
诽┃宣┃
谤┃扬┃
哦┃法┃
:┃轮┃
︶┃功┃
 ┃,┃
 ┃l┃
 ┃s┃
 ┃要┃
 ┃不┃
 ┃说┃
 ┃清┃
 ┃楚┃
 ┃小┃
aprilfool
帖子: 7
注册时间: 2007-09-19 21:12
送出感谢: 0
接收感谢: 0

#5

帖子 aprilfool » 2008-07-22 0:09

到时候会找一个硬盘单独来试试8.10,先不破坏我的8.04;)。。。。
头像
qqcxz2008
帖子: 126
注册时间: 2006-08-01 18:59
来自: 浙江温州
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 qqcxz2008 » 2008-07-22 14:20

呵呵 你要当小白鼠就 去升级吧
-------------------------------------
今年真的很倒霉啊!!!!
cdlb
帖子: 31
注册时间: 2008-07-16 21:03
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 cdlb » 2008-07-23 11:19

LST是什么意思? 我还是期待新版,想用下新版的
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#8

帖子 冲浪板 » 2008-07-28 16:54

即将过劲的LTS才是8错的啦
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#9

帖子 soblue » 2008-07-28 21:24

从8.04的发布过程来看,虽然其号称为LTS,但我觉得很仓促。我用过的6.06, 6.10, 7.04, 7.10, 8.04几个版本中,感觉7.04最好。不过,我的新本本只有新版本才能支持,所以,现在还用的是8.04。

支持8.10的理由有好多:
1) 目前我的声卡只有make install 才能有声音,每次升级内核,都要编译安装一次。
2) 我的本本至今还没有解决好adsl上网的问题,虽然看着别人都拨的很顺利,我咋就那么不顺呢?
3) 我的本本有内嵌摄像头,至今尚未工作过。
4) 想用openoffice 3.0版本了
...
clown_commando
帖子: 171
注册时间: 2006-09-25 9:36
来自: 福建
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 clown_commando » 2008-08-01 20:23

楼上的还有理由:
atl2集成网卡在8.04下面无法驱动,在现在的8.10下面已经可以很好的使用了。
头像
badants
帖子: 156
注册时间: 2006-04-25 11:44
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 badants » 2008-08-02 12:01

7.10在我的本本上的死机率创下了记录,远超win
头像
mapserver
帖子: 115
注册时间: 2006-10-06 16:43
送出感谢: 0
接收感谢: 0

#12

帖子 mapserver » 2008-08-05 14:54

我基本上不管是否LTS,只要有新的版本release出来,我都上。偶尔也当两回小白。
#
身为动,心已远。
图片
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 想入非非 » 2008-08-05 17:09

应该是正式版要稳定一点把! :oops:
头像
hellolyj
帖子: 44
注册时间: 2008-07-24 16:03
来自: 福建泉州
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 hellolyj » 2008-08-10 5:51

soblue 写了:从8.04的发布过程来看,虽然其号称为LTS,但我觉得很仓促。我用过的6.06, 6.10, 7.04, 7.10, 8.04几个版本中,感觉7.04最好。不过,我的新本本只有新版本才能支持,所以,现在还用的是8.04。

支持8.10的理由有好多:
1) 目前我的声卡只有make install 才能有声音,每次升级内核,都要编译安装一次。
2) 我的本本至今还没有解决好adsl上网的问题,虽然看着别人都拨的很顺利,我咋就那么不顺呢?
3) 我的本本有内嵌摄像头,至今尚未工作过。
4) 想用openoffice 3.0版本了
...



百度解决第 2 个问题,
应用程序--->添加/删除解决第3个问题。
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#15

帖子 soblue » 2008-08-10 23:28

hellolyj 写了:
soblue 写了:从8.04的发布过程来看,虽然其号称为LTS,但我觉得很仓促。我用过的6.06, 6.10, 7.04, 7.10, 8.04几个版本中,感觉7.04最好。不过,我的新本本只有新版本才能支持,所以,现在还用的是8.04。

支持8.10的理由有好多:
1) 目前我的声卡只有make install 才能有声音,每次升级内核,都要编译安装一次。
2) 我的本本至今还没有解决好adsl上网的问题,虽然看着别人都拨的很顺利,我咋就那么不顺呢?
3) 我的本本有内嵌摄像头,至今尚未工作过。
4) 想用openoffice 3.0版本了
...

百度解决第 2 个问题,


许多事情没有那么简单,用过Linux两年后才真正体会到,许多事情跟RP有关系。(当然有时候是自己不懂,比如昨天弄netbeans,全世界google,也没找到答案,最后才发现将web.xml里几行删掉就可以工作了)
回复

回到 “归档贴”